Last modified: 2013-08-12 16:08:55 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 42885 - MediaWiki:Moodbar-action-item is unclear
MediaWiki:Moodbar-action-item is unclear
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
MoodBar (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Nischay Nahata
https://translatewiki.net/wiki/Thread...
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-08 21:27 UTC by Nemo
Modified: 2013-08-12 16:08 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-12-08 21:27:34 UTC
See URL: «what is the difference between feedback and feedback item»?
Comment 1 Nischay Nahata 2012-12-22 13:56:28 UTC
"I think" feedback refers to the message delivered by any user where as feedback item refers to an entity, more programming in nature or UI based and is a collection of a feedback and all the detail it contains (like username,hidden,readonly,etc).
I would still wait for someone more experienced to verify this.
Comment 2 Nischay Nahata 2013-02-17 12:08:06 UTC
https://gerrit.wikimedia.org/r/#/c/49476/
Comment 3 Nemo 2013-02-17 15:48:43 UTC
(In reply to comment #2)
> https://gerrit.wikimedia.org/r/#/c/49476/

Thanks! Still doesn't answer the question of «what is the difference between feedback and feedback item», though. :/
Comment 4 Nischay Nahata 2013-02-17 17:23:37 UTC
I tried to answer on https://bugzilla.wikimedia.org/show_bug.cgi?id=42885#c1 
How do you want the answer?
Comment 5 Nemo 2013-02-17 17:30:06 UTC
(In reply to comment #4)
> I tried to answer on https://bugzilla.wikimedia.org/show_bug.cgi?id=42885#c1 
> How do you want the answer?

Ah, sorry, I wasn't sure it was still the case after two months.
I don't see much difference between "entry" and "item", but if you confirm comment 1 we can just copy it over the /qqq message at translatewiki.net.
However, I also wonder whether it's sane for such a complex concept to be exposed to the user, and the translation depends on when it's shown too: did you manage to understand where/to whom/in what cases it's used?
Comment 6 Nischay Nahata 2013-04-06 14:00:20 UTC
> I don't see much difference between "entry" and "item", but if you confirm

I would wait for someone else to confirm this.
Comment 7 Gerrit Notification Bot 2013-08-11 08:12:42 UTC
Change 78645 had a related patch set uploaded by Nemo bis:
Simplify moodbar-action-item

https://gerrit.wikimedia.org/r/78645
Comment 8 Gerrit Notification Bot 2013-08-12 16:08:26 UTC
Change 78645 merged by jenkins-bot:
Simplify moodbar-action-item

https://gerrit.wikimedia.org/r/78645

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links